# Get token

Exchange client credentials for an access token.

Endpoint: POST /auth/oauth2/token

## Request fields (application/x-www-form-urlencoded):

  - `grant_type` (string)
    The grant type. The only valid value right now is client_credentials
    Enum: "client_credentials"

  - `client_id` (string)
    Your application's client ID.
    Example: "your_client_id"

  - `client_secret` (string)
    Your application's client secret.
    Example: "your_client_secret"

## Response 200 fields (application/json):

  - `access_token` (string)
    The access token to use for API requests.
    Example: "xxxxxxxxxxxxxxxxxxxxxxxxxxxxxx"

  - `token_type` (string)
    Token type, typically "Bearer".
    Example: "Bearer"

  - `expires_in` (integer)
    Time in seconds until the access token expires.
    Example: 3600

## Response 400 fields (application/json):

  - `error` (string)
    Error code.

  - `error_description` (string)
    Description of the error.


